{
	"format_version": "1.8.0",
	"animations": {
		"animation.npc.idle": {
			"loop": true,
			"animation_length": 2,
			"bones": {
				"rightArm": {
					"rotation": {
						"0.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						},
						"1.0": {
							"post": [0, 0, 2.5],
							"lerp_mode": "catmullrom"
						},
						"2.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						}
					}
				},
				"leftArm": {
					"rotation": {
						"0.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						},
						"1.0": {
							"post": [0, 0, -2.5],
							"lerp_mode": "catmullrom"
						},
						"2.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						}
					}
				}
			}
		}
	}
}